﻿#harpoon-left {
	position: relative;
	float: left;
	width: 100%;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 15px
}

#harpoon-content {
	float: left;
	padding: 20px 0 0 20px;
}

@media (min-width: 992px) {
	#harpoon-content {
		float: left;
		width: 75%;
	}
	#harpoon-left {
		float: left;
		width: 25%
	}
}

@media (min-width: 768px) {
	#harpoon-content {
		float: left;
		width: 80%;
	}
	#harpoon-left {
		float: left;
		width: 20%
	}
}

#harpoon-menu {
	list-style: none;
}

#harpoon-menu li a {
	color: rgb(0, 44, 71);
}

#harpoon-menu li.form h2 {
	margin: 10px 0 0 0;
	font-weight: bold;
	font-size: 12px!important;
}

#harpoon-menu li.form div label {
	display: block;
}

#harpoon-menu li.form div input[type="text"],
#harpoon-menu li.form div input[type="password"] {
	padding: 0 0 0 5px;
	height: 30px;
	background-color: rgb(238, 238, 238);
	border: none;
	width: 100%;
	box-sizing: border-box;
}

#harpoon-menu li.form div input[type="checkbox"] {
	margin-left: -1px;
}

.harpoon-val-sum {
	text-align: left;
	margin: 10px 0 0 0;
	padding: 10px;
	overflow: hidden;
	display: none;
}

.harpoon-val-sum ul {
	line-height: 100%!important;
	margin: 0!important;
	padding: 0!important;
	list-style-type: none!important;
}

.harpoon-val-sum ul li {
	display: block;
	padding-bottom: 0.5em;
	line-height: 100%;
	color: red;
	font-weight: bold;
}

.harpoon-form {
	width: 100%;
	border: none!important;
}

.harpoon-form tbody tr,
.harpoon-form tbody tr td {
	border: none!important;
	vertical-align: top;
	text-align: left;
	padding: 0 0 10px 0;
}

.harpoon-form tbody tr td:nth-child(1) {
	padding: 10px 0 0 0;
}

.harpoon-form tbody tr td input[type="text"],
.harpoon-form tbody tr td input[type="password"],
.harpoon-form tbody tr td select {
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
}

.harpoon-form tbody tr td textarea {
	padding: 10px;
	height: 200px;
	background-color: rgb(238, 238, 238);
	width: 100%;
	box-sizing: border-box;
	padding: 5px;
}

textarea#harpoon-msg {
	width: 500px;
}

.harpoon-form tbody tr td select.harpoon-date {
	width: auto!important;
}

.harpoon-fulltable {
	width: 100%;
}

.harpoon-fulltable>thead>tr>th {
	width: 100%;
}

.harpoon-fulltable>thead>tr>th,
.harpoon-fulltable>tbody>tr>td {
	padding: 4px!important;
	width: auto!important;
	font-size: 18px;
	text-align: left;
}

.harpoon-fulltable>tbody>tr>td>a {
	font-weight: bold;
}

.harpoon-fulltable>tbody>tr>td>a:hover {
	text-decoration: underline;
}

.harpoon-modal {
	position: fixed;
	background-image: url('/Content/Client/SmileUp/Images/trans-bg.png');
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 999999;
	display: none;
	text-align: center;
}

.harpoon-modal-win {
	display: inline-block;
	margin: 100px auto 0 auto;
	background-color: #eee;
	border: 1px solid #dbdfe3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-align: left;
	padding: 20px;
}

.harpoon-modal-win header {
	margin: -10px -10px 0 -10px;
	height: 20px;
	text-align: right;
	padding: 0 8px 0 0;
}

.harpoon-modal-win header a {
	display: inline-block;
	width: 20px;
	height: 20px;
}

.harpoon-modal-win header a::before {
	content: "\2716";
}

.harpoon-ref-block {
	display: table;
	width: 100%;
	margin: 0 0 20px 0;
	position: relative;
}

.harpoon-ref-block .harpoon-ref-block-entity {
	display: table-footer-group;
	font-size: 14px;
	font-weight: normal;
}

.harpoon-ref-block .harpoon-ref-block-name {
	display: table-header-group;
	font-size: 16px;
	font-weight: bold;
}

.harpoon-ref-block .harpoon-ref-block-contact {
	display: table-footer-group;
	font-size: 14px;
	font-weight: normal;
}

.harpoon-ref-block .harpoon-ref-block-cmd {
}

.harpoon-doc-block {
	display: block;
	padding: 10px 10px 10px 10px;
	position: relative;
	background: #fff;
	border: 1px solid #e1e1e1;
	float: left;
	margin: 15px 0;
	width: 100%;
}

.harpoon-doc-block .harpoon-doc-block-name {
	display: block;
	font-size: 16px;
	font-weight: bold;
}

.harpoon-doc-block .harpoon-doc-block-type {
	display: block;
	font-size: 14px;
	font-weight: normal;
}

.harpoon-doc-block .harpoon-doc-block-date {
	display: block;
	font-size: 14px;
	font-weight: normal;
}

.harpoon-doc-block .harpoon-doc-block-size {
	display: block;
	font-size: 14px;
	font-weight: normal;
}

.harpoon-doc-block .harpoon-doc-block-cmd {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 20px 0 20px;
}

.harpoon-doc-block .harpoon-doc-block-cmd a {
	font-size: 12px;
	text-decoration: none;
	margin-left: 10px;
}

.harpoon-doc-types-list {
	font-size: 12px;
}

#harpoon-doc-edit-form tr td:first-child {
	width: 100px;
}

#harpoon-doc-choose {
	font-size: 13px;
}


.harpoon-offer-desc {
	margin: 0 0 20px 0;
	line-height: 100%!important;
}

.harpoon-offer-desc p {
	line-height: 100%!important;
}

.harpoon-offer-info {
	font-weight: bold;
	margin: 20px;
}

.harpoon-offer-info a {
	text-decoration: underline;
}

.harpoon-offer-locale {
	margin: 0 0 20px 0;
	font-weight: bold;
}

.harpoon-offer-quest {
	font-size: 1.8rem;
	padding: 10px;
	background-color: #fff;
	width: 100%;
	box-sizing: border-box;
}

#harpoon-progress {
	position: fixed;
	background-image: url('/Content/Client/SmileUp/Images/trans-bg.png');
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 999999;
}

#harpoon-progress img {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 212px;
	height: 13px;
	margin-top: -6px;
	margin-left: -106px;
}

#harpoon-pwdrec-done {
	display: none;
}

div.harpoon-msgwrap {
	border: 1px solid #ccc;
	background-color: #fff;
	margin-right: 8px;
	margin-bottom: 8px;
}

div.harpoon-msgtitle {
	color: #000;
	margin: 0;
	position: relative;
	background-color: #f5f5f5;
	cursor: pointer;
}

div.harpoon-msgtitlebold {
	font-weight: bold;
}

div.harpoon-msginfo {
	padding: 10px;
}

div.harpoon-msgdate {
	top: 8px;
	right: 8px;
	position: absolute;
}

div.harpoon-msgtext {
	margin: 0;
	padding: 8px 8px 8px 20px;
	display: none;
	min-height: 40px;
}

div.harpoon-msgspacer {
	height: 16px;
}

div.harpoon-btn-msg-reply {
	margin: 0;
	padding: 0;
	display: inline!important;
	float: right;
}

ul.harpoon-skills 
{
    list-style: none;
	margin: 0!important;
	padding: 0!important;
}

ul.harpoon-skills li.folder,
ul.harpoon-skills li.skill {
	margin: 0 0 0 20px!important;
	padding: 0!important;
}

ul.harpoon-skills li.folder {
	font-weight: bold;
}

ul.harpoon-skills li.skill {
	font-weight: normal;
	margin-bottom: 5px;
}

ul.harpoon-skills li.skill div {
}

ul.harpoon-skills li.skill div select {
	display: inline;
	margin: 3px 0 3px 0;
	padding: 5px;
	background-color: #fff;
	box-sizing: border-box;
}

div.sharebuttons {
	font-size: 1.8rem;
	line-height: 30px;
	height: 30px;
	display: inline-block;
	width: 100%;
}

div.sharebuttons>a {
	margin-right: 10px;
}

div.sharebuttons>a.facebook:before {
	font-family: FontAwesome;
	font-size: 26px;
	content: '\f082';
}

div.sharebuttons>a.twitter:before {
	font-family: FontAwesome;
	font-size: 26px;
	content: '\f081';
}

div.sharebuttons>a.linkedin:before {
	font-family: FontAwesome;
	font-size: 26px;
	content: '\f08c';
}

div.sharebuttons>a.googleplus:before {
	font-family: FontAwesome;
	font-size: 26px;
	content: '\f0d4';
}

table#offerskills {
	width: 100%;
	margin: 0 0 0 20px;
}

table#offerskills>tbody>tr>td {
	text-align: center;
	vertical-align: middle;
	padding: 2px 0 2px 0;
}

table#offerskills>tbody>tr>td>select {
	padding: 10px;
	background-color: #fff;
	width: 85%;
	box-sizing: border-box;
}

table#offerskills>tbody>tr>td:first-child {
	text-align: left;
}

header.formblock {
	font-weight: bold;
	margin: 20px 0 10px 0;
}

.harpoon-txtlink {
	text-decoration: underline;
}

.harpoon-msgtext a {
	font-weight: bold;
	text-decoration: underline;
}

.harpoon-blockprivacy>h3 {
	font-size: 1.8rem;
	font-weight: 700;
	text-align: center;
	margin: 10px 0 10px 0;
}

.harpoon-blockprivacy>div:first-of-type {
	height: 150px;
	overflow-y: scroll;
	line-height: 1.2rem;
}

.harpoon-blockprivacy>div:last-of-type {
	font-weight: bold;
	margin: 10px 0 10px 0;
	text-align: center;
}

.harpoon-ref-block-cmd {
	font-size: 0px;
}

.harpoon-ref-cmd-delete {
	margin-left: 10px;
}

#harpoon-menu-id {
	margin: 0px;
}

.harpoon-row {
	display: flex;
	flex-wrap: wrap;
}

#harpoon-menu-id>li>div>a,
#harpoon-menu-id>li>h5,
#harpoon-menu-id>li>h4,
#frmLogin>fieldset>div>label {
	text-decoration: none;
	padding: 7px 0;
	display: block;
	color: #383838;
	font-weight: bold;
	transition: all 0.2s ease-in-out;
}

#harpoon-menu-id>li>div>a:hover,
.active>div>a {
	color: #00929f!important;
}

.active>div {
	background-color: white!important;
}

#harpoon-menu-id>li>h5 {
	padding-bottom: 0px!important;
	line-height: normal;
}

#frmLogin>fieldset>div>span {
	text-decoration: none;
	color: #383838;
	font-weight: bold;
}

.back_to_top {
	height: 42px;
}

.back_to_top>i {
	margin-top: 13px;
}

#frmLogin>fieldset>div:last-child {
	padding-top: 10px;
}

.input4,
#harpoon-reg-name,
#harpoon-reg-email,
#harpoon-reg-pwd,
#harpoon-reg-pwd1,
#harpoon-pwdrec-email,
#harpoon-doc-name,
#harpoon-pwdset-pwd,
#harpoon-pwdset-pwd1 {
	border: none;
	border-bottom: 2px solid #dedede;
	border-radius: 0;
	width: 100%;
}

#harpoon-ref-name,
#harpoon-ref-contact,
#harpoon-ref-entity {
	border: none;
	border-bottom: 2px solid #dedede;
	border-radius: 0;
	width: 100%;
	outline: none;
	margin: 0px;
}

#harpoon-ref-name:focus,
#harpoon-ref-contact:focus,
#harpoon-ref-entity:focus {
	color: #495057;
	background-color: #fff;
	border-color: #80bdff;
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}

#harpoon-reg-name,
#harpoon-reg-email,
#harpoon-reg-pwd,
#harpoon-reg-pwd1,
#harpoon-pwdrec-email,
#harpoon-pwdset-pwd,
#harpoon-pwdset-pwd1 {
	margin-bottom: 1rem;
	margin-top: 0.5rem;
}

.input4:focus,
#harpoon-reg-name:focus,
#harpoon-reg-email:focus,
#harpoon-reg-pwd:focus,
#harpoon-reg-pwd1:focus,
#harpoon-pwdrec-email:focus,
#harpoon-doc-name:focus,
#harpoon-pwdset-pwd:focus,
#harpoon-pwdset-pwd1:focus
{
	color: #495057;
	background-color: #fff;
	border-color: #80bdff;
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}

.btn[type="button"], .btn {
	background-color: #008EB0;
	border: none;
	color: white;
	padding: 10px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	border-radius: 8px;
	outline: none;
	margin-bottom: 5px!important;
	cursor: pointer;
}

.btn[type="button"]:hover {
	color: #fff;
	background-color: #0E8590;
	border-color: #0E8590;
}

.harpoon_widget-title {
	font-family: "Dosis", sans-serif !important;
    color: #0094a1;
    font-weight: 700;
    line-height: 1;
    letter-spacing: -1.2px;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 2.7rem !important;
}

.harpoon-blockprivacy>h3 {
	font-size: 1.3em!important;
}

.harpoon-offer-item-info {
	background: #fff;
	border: 1px solid #e1e1e1;
	float: left;
	margin: 20px 0;
	padding: 20px 20px 10px;
	width: 100%;
}

.harpoon-offer-item>div>a:first-child {
	font-weight: bold;
	color: #3b3a3c;
	font-size: 1.3em;
}

.harpoon-offer-item>div>a:first-child:hover {
	color: #00929f!important;
}

.harpoon-offer-item-brief,
.harpoon-offer-item-info {
	color: #666;
	font-size: 16px;
	margin: 0 0 10px;
}

.harpoon-offer-item-divtitle {
	margin: 0 0 10px;
}

#harpoon_offers_details_btn,
#harpoon-doc-submit,
#harpoon-doc-choose_btn {
	background-color: #008EB0!important;
	border: none;
	color: white!important;
	padding: 10px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px!important;
	border-radius: 8px;
	outline: none;
}

#harpoon_offers_details_btn:hover,
#harpoon-doc-submit:hover,
#harpoon-doc-choose_btn:hover {
	color: #fff;
	background-color: #0069d9!important;
	border-color: #0062cc;
}

.harpoon-pager-button,
#harpoon-messages>div>span>input {
	background-color: #e1e1e1!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	color: #3b3a3c!important;
	font-weight: 300!important;
	margin: 0!important;
	padding: 8px 16px!important;
	text-align: center!important;
	line-height: 23px!important;
	text-decoration: none!important;
	margin-left: 2px!important;
	outline: none!important;
	border: none;
}

.harpoon-pager-button:hover,
#harpoon-messages>div>span>input:hover {
	background: #0094a1!important;
	border-color: #0094a1!important;
	color: #fff!important;
}

.harpoon-pager-current {
	background-color: #0094a1!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	border-radius: 0!important;
	color: #fff!important;
	font-weight: 300!important;
	margin: 0!important;
	padding: 8px 16px!important;
	text-align: center!important;
	line-height: 23px!important;
	text-decoration: none!important;
	border-color: #0094a1!important;
	margin-left: 2px!important;
}

.harpoon-offer-desc p span {
	font-size: 16px!important;
}

.harpoon-input-bottom,
.harpoon-no-padding {
	margin-bottom: 0.5em;
}

#harpoon-doc-type,
#harpoon-prof-sex,
.harpoon-date,
#candloc1,
#candloc2,
#candloc3,
#harpoon-prof-edu,
#harpoon-prof-car,
#harpoon-prof-sit,
#harpoon-offers-param, #offerloc1, #offerloc2, #harpoon-prof-situation,
#harpoon-skills-list select{
	border: 1px solid #e1e1e1;
	border-radius: 0;
	color: #666;
	font-size: 16px;
	height: 40px;
	padding: 6px 12px;
	outline: none;
    margin-bottom: 20px;
}

#harpoon-doc-name {
	height: 40px;
}

#harpoon-doc-list {
	margin-top: 1em;
}

.harpoon-no-padding {
	padding-left: 0px!important;
}

.harpoon-ref-cmd-edit,
.harpoon-ref-cmd-delete,
#harpoon-btn-update,
input[type="button"].harpoon-button,
#harpoon-test-content .btn
 {
	background-color: #008EB0;
	border: none;
	color: white;
	padding: 10px 30px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	border-radius: 8px;
	outline: none;
	margin-right: 1em;
	cursor: pointer;
}

.harpoon-ref-cmd-edit:hover,
.harpoon-ref-cmd-delete:hover,
#harpoon-btn-update:hover,
input[type="button"].harpoon-button:hover,
#harpoon-test-content .btn:hover {
	color: #fff;
	background-color: #0E8590;
    border-color: #0E8590;
}

#harpoon-ref-valsum {
	margin: 0px;
}

#harpoon-ref-list,
.harpoon-msgwrap,
.harpoon-fulltable {
	margin-top: 20px;
}

#harpoon-ref-list>div {
	display: block;
	padding: 10px 0 10px 15px;
	position: relative;
	background: #fff;
	border: 1px solid #e1e1e1;
	float: left;
	width: 100%;
}

.harpoon-ref-block-cmd {
	padding-top: 10px!important;
}

#harpoon-prof-name,
#harpoon-prof-email,
#harpoon-prof-mobile,
#harpoon-prof-password,
#harpoon-prof-password1,
#harpoon-prof-code, #pnl-login input, #harpoon-approvalrequeststage input
 {
	border: none;
	border-bottom: 2px solid #dedede;
	border-radius: 0;
	width: 100%;
	outline: none;
}

#pnl-login fieldset
{
    margin-bottom: 0px;
}

#harpoon-prof-name:focus,
#harpoon-prof-email:focus,
#harpoon-prof-mobile:focus,
#harpoon-prof-password:focus,
#harpoon-prof-password1:focus,
#harpoon-prof-code:focus
{
	color: #495057;
	background-color: #fff;
	border-color: #80bdff;
	outline: 0;
	box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, .25);
}

.harpoon-skill-folder-name {
	font-weight: bold;
	padding-top: 10px;
}

.skillrow>td {
	padding-left: 20px;
	padding-bottom: 10px;
}

.skillrow>td>select,
.harpoon-offer-skill,
.harpoon-offer-quest {
	border: 1px solid #e1e1e1;
	border-radius: 0;
	color: #666;
	font-size: 16px;
	height: 40px;
	padding: 6px 12px;
	outline: none;
}

#harpoon-tbskills {
	width: 100%;
}

#harpoon-tbskills>tbody>tr>td:first-child {
	width: 35%;
}

#harpoon-tbskills>tbody>tr>td:nth-child(2),
#harpoon-tbskills>tbody>tr>td:nth-child(3) {
	width: 32%;
}

#harpoon-tbskills>tbody>tr>td>select {
	width: 100%;
}

.harpoon-offer-skill-item>td:first-child {
	width: 30%;
}

.harpoon-offer-skill-item>td:nth-child(2),
.harpoon-offer-skill-item>td:nth-child(3) {
	width: 35%;
}

.harpoon-intro-text {
	margin: 20px 0!important;
	text-align: justify;
}

.harpoon-fulltable>thead>tr>th {
	text-align: left;
	font-weight: bold;
}

#pnl-msg>table>tbody>tr>td {
	font-weight: bold;
}

#harpoon-msg {
	border: 1px solid #e1e1e1;
	border-radius: 0;
	color: #666;
	font-size: 16px;
	background: #fff url(../images/select-arrow.png) no-repeat center right 10px;
	padding: 6px 12px;
	outline: none;
}

.harpoon_prof_title {
	width: 30%;
}

.harpoon-multi-select-item {
	white-space: nowrap;
	padding-left: 25px;
}

.harpoon-multi-select-item input{
    margin-right: 5px;
    display: inline-block;
    max-width: none;
    width: unset !important;
    cursor: pointer;
}
   
#harpoon_prof_table_area,
#harpoon_prof_table_workplace {
	margin: 0px!important;
	padding-top: 10px;
	padding-bottom: 10px;
}

.harpoon_cookie_popup {
	background: rgba(0, 0, 0, 0.8);
	padding: 10px 0;
	position: fixed;
	bottom: 0px;
	width: 100%;
	color: #fff;
	z-index: 1;
}

.harpoon_cookie_popup_inner {
	width: 75%;
	margin: auto;
}

.harpoon_cookie_popup_accept_cookies {
	background: rgba(0, 0, 0, 0);
	border: none;
	color: #008EB0;
	text-decoration: none;
	outline: none!important;
}

.harpoon_cookie_popup_accept_cookies:hover {
	color: #0069d9;
	border: none!important;
}

.harpoon-btn-search
{
    display: inline-block;
    padding:0;
    margin:0;    
    position:relative;
    height:40px;
}


#harpoon-button-search{
    background-color: #008EB0;
    border: none;
    color: white;
    padding: 5px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    border-radius: 8px;
    outline:none;
    height: 40px;
}

#harpoon-button-search:hover{
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

/* FAQS */
#harpoon-nav-faqs 
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    grid-template-columns: auto;
    grid-template-rows: auto;
    row-gap: 15px;
    display: grid;
    margin-bottom: 1.5rem;
    grid-gap: 15px;
}

.harpoon-nav-category 
{
    display: inline-block;
    color: white!important;
    text-align: center;
    padding: 14px 10px;
    text-decoration: none;
    width: 100%;
    background-color: #008EB0;
    vertical-align: middle;
    font-family: inherit;
    cursor: pointer;
    font-size: 18px;
}

.harpoon-nav-category:hover
{
    background-color: #0E8590!important;
}

.harpoon-question-title{
    font-size: 18px;
    padding: 15px 10px;
}

.harpoon-faqs-block
{
    box-shadow: rgb(0 0 0 / 20%) 0px 2px 4px;
    margin: 0px 5px 10px 0px;
    background: rgb(255, 255, 255);
    padding: 0px 10px;
    cursor: pointer;
}

.harpoon-faqs-answers
{
    font-size: 16px;
    padding: 15px 10px;
    border-top: 1px solid rgb(204, 204, 204);
}

#harpoon-faqs-content
{
    margin: 10px 0px;
    overflow-y: scroll;
    max-height: 550px;
}

.harpoon-icon-answers
{
    float: right;
    font-size: 14px;
    padding: 15px 10px;
}

.harpoon-div-category
{
    background-color: #826d67;
}

@media (max-width: 700px)
{
    #modal-faqs .harpoon-modal-win {
        width: 90%!important;
    }
    
	.harpoon-offer-item
	{
	    margin-bottom:20px;    
	}
	
	#harpoon-content
	{
	    width: 100%;    
	}
	
	.harpoon-submit  .btn {
        padding: 10px 10px;
	}
	
	.harpoon-doc-block > div:nth-child(2n)
	{
	    position: unset;
	}
}

@media (max-height: 800px)
{
    #modal-faqs .harpoon-modal-win {
        height: 500px!important;
        margin-top: 10px;
    }
    
    #harpoon-faqs-content {
        max-height: 360px;
    }
}

.harpoon-faq-category
{
    background: rgb(255, 255, 255);
    box-shadow: #00939f 0px 4px;
    text-align-last: left;
    font-weight: bold;
    margin: 0px 5px 10px 0px;
    line-height: 40px;
    height: 92%;
}

.harpoon-question-title
{
    text-decoration: none;
    display: block;
    color: #383838;
    font-weight: bold;
    transition: all 0.2s ease-in-out;
    line-height: 1.2;
}

.harpoon-link-swal
{
    text-decoration: underline;
    color: #00929f;
}

.harpoon-menu-faq
{
    cursor: pointer;
}

.harpoon-faqs-answers > p
{
    margin: 0px;
}

.swal2-confirm, .swal2-cancel
{
    background-color: #008EB0!important;
    border: none!important;
    color: white!important;
    padding: 10px 30px!important;
    text-align: center!important;
    text-decoration: none!important;
    font-size: 16px!important;
    border-radius: 8px!important;
    outline: none!important;
    margin-bottom: 5px!important;
    -webkit-animation: none!important; 
     animation: none!important; 
    -webkit-box-sizing: border-box;
    -moz-user-select: none;
    -ms-user-select: none;
    cursor: pointer!important;
}
}

.swal2-confirm:hover, .swal2-cancel:hover
{
    color: #fff!important;
    background-color: #0069d9!important;
    border-color: #0062cc!important;
}

.swal2-styled:focus
{
    box-shadow: unset!important;
}

@media (max-width: 1200px)
{
    
    #harpoon_prof_table_area > label
    {
        width: 100%;
        display: block;
    }
}
    
@media (max-width: 995px)
{
    .harpoon-modal-win
    {
        width: 95%!important;
    }
    
    .harpoon-doc-block > div:nth-child(2n)
    {
    }
    
    .harpoon-doc-block > div:first-child
    {
        width: unset;
    }
    
    #harpoon_prof_table_workplace > label
    {
        width: 50%;
        float: left;
    }
    
    #harpoon_window_content
    {
        margin-right: 0px;
        margin-left: 0px;
    }
}

@media (max-width: 630px)
{
    .harpoon-modal-win
    {
        width: 95%!important;
    }

    #harpoon-doc-type
    {
        width: 100%;
    }

    #harpoon-msg
    {
        width: 100%!important;
    }
    
    #harpoon-upload-doc-form > div
    {
        padding-left: 0px!important;
        margin-right: 0px!important;
    }
    
    .harpoon-doc-block > div:nth-child(2n)
    {
        top: unset!important;
        bottom: 10px;
    }
    
    .harpoon-msgdate {
        padding-left: 10px;
        position: unset!important;
    }
}

@media (max-width: 550px)
{
    #harpoon_prof_table_workplace > label
    {
        width: 100%;
        display: block;
    }
    
    #harpoon_window_content .container
    {
        padding-left: 0px;   
        padding-right: 0px;   
    }
}

@media (max-width: 510px)
{
    .harpoon-ref-cmd-edit, .harpoon-ref-cmd-delete
    {
        padding: 10px 21px!important;
        margin: 5px 5px;
    }
    
    .harpoon-doc-block
    {
            min-height: 150px;
    }

}

@media(max-width: 450px)
{
    .harpoon-ref-block-cmd
    {
        top: unset!important;
        bottom: 10px;
    }
    
    .harpoon-ref-block
    {
        min-height: 130px;
    }
    
    #harpoon-content, #harpoon-left
    {
        padding-left: 0px!important;
    }
    
    
    .skillrow
    {
        width: 100%!important;
        display: inline!important;
    }
    
    
    .skillrow > td
    {
        display: block!important;
        width: 95%!important;
    }
    
    #harpoon-prof-name, #harpoon-prof-sex, #harpoon-prof-email, #candloc1, #candloc2, #harpoon-prof-edu, #harpoon-prof-sit, #harpoon_prof_table_area, #harpoon_prof_table_workplace, #harpoon-prof-mobile
    {
        width: 95%;
    }
}

@media (max-width: 335px)
{
    .harpoon-ref-cmd-edit, .harpoon-ref-cmd-delete
    {
        padding: 10px 14px!important;
    }
    
    .harpoon-nav-category
    {
        padding: 14px 0px;
    }
    .harpoon-faq-category
    {
        font-size: 1.6em;
    }

}

.harpoon-faqs-answers > p
{
    text-align: justify;
}

@media (max-width: 768px) {
	#harpoon-table-interviews, #harpoon-table-tests, #harpoon-table-history
	{
	    overflow-x: scroll;
	    display: block;
	}
	
	.harpoon-offer-skill-item td
	{
	    display: block;
	    width: 100%!important;
	}
}

@media (max-width: 370px) {
	#harpoon-table-history
	{
	    overflow-x: scroll;
	}
	table#offerskills {
        margin: 0 0 0 0;
    }
}

.harpoon-block-prof
{
    padding-bottom: 10px;
}

.harpoon-block-prof > div
{
    border: none!important;
    vertical-align: top;
    text-align: left;
    min-height: 40px;
    align-items: center;
}

.harpoon-block-prof > div:nth-child(1) {
    padding: 10px 0 0 0;
}

#harpoon-prof-name, #harpoon-prof-email, #harpoon-prof-mobile, #harpoon-prof-password, #harpoon-prof-password1, #harpoon-approvalrequeststage input {
    height: 100%;
}

#harpoon-prof-sex, #candloc1, #candloc2, #harpoon-prof-edu, #harpoon-prof-sit {
    width: 100%;
}

@media (max-width: 480px) {
	.harpoon-block-prof
    {
            display: grid!important
    }
    
    .harpoon-block-prof > div, #harpoon_prof_table_area, #harpoon_prof_table_workplace
    {
        width: 100%!important;
    }
    
    .harpoon-multi-select-item {
	    white-space: nowrap;
	    padding-left: 10px;
	    padding-right: 10px;
    }
}

#noteReappoint
{
    border: none;
    border-bottom: 2px solid #dedede;
    border-radius: 0;
    width: 100%;
	margin-bottom: 20px;
}

.harpoon-faqs-answers ul
{
    padding-left: 30px;
    list-style: disc;
    margin: 0px;
}

.swal2-container
{
    z-index:999999999999999!important;
} 

input[type="file"]::file-selector-button {
    background-color: #008EB0!important;
    border: none;
    color: white!important;
    padding: 10px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px!important;
    border-radius: 8px;
    outline: none;
    cursor:pointer;
}

input[type="file"]::file-selector-button:hover {
    background-color: #0069d9!important;
    border-color: #0062cc;
    cursor:pointer;
}

#harpoon-doc-submit
{
    cursor: pointer;
}

#harpoon-test-content
{
    margin-top: 20px;
}

#harpoon-test-content p
{
    color: #666!important;
    font-family: inherit!important;
    font-size: 16px;
    font-weight: 700;
}

.harpoon-test-intro p
{
    font-weight: inherit;
}

.harpoon-test-intro
{
}


.harpoon-test-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ccc;
    border-radius: 50%;
}

.harpoon-test-label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 0px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    user-select: none;
    line-height: unset;
    margin-bottom: 10px;
    
}

.harpoon-test-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.harpoon-test-label:hover input ~ .harpoon-test-checkmark {
  background-color: #b7b7b7;
}

.harpoon-test-label input:checked ~ .harpoon-test-checkmark {
  background-color: #b7b7b7;
}

.harpoon-test-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.harpoon-test-label input:checked ~ .harpoon-test-checkmark:after,
.harpoon-test-input[checked='checked'] + .harpoon-test-checkmark:after{
  display: block;
}

.harpoon-test-label .harpoon-test-checkmark:after,
.harpoon-test-input[checked='checked']+ .harpoon-test-checkmark:after
 {
  top: 4px;
  left: 4px;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background: #008EB0;
}

#elemAnswerTimeBar {
  width: 100%;
  margin: 10px auto;
  height: 18px;
  background-color: #b3dee2;
  text-align: center;
  position: relative;
  border-radius: 8px;
}

#elemAnswerTimeBar div {
  height: 100%;
  text-align: right;
  padding: 0 10px;
  line-height: 16px; /* same as #progressBar height if we want text middle aligned */
  width: 0;
  background-color: #008EB0;
  box-sizing: border-box;
  transition: width 1s;
  transition-timing-function: linear;
  border-radius: 8px;
}

#elemAnswerTimeBar label {
  font-size: 16px;
  line-height: 16px;
  display: inline-block;
  text-align: center;
  font-weight: bold;
  position: absolute;
  color: White;
}

#harpoon-test-question
{
    font-size: 16px;
}

#harpoon-test-answers
{
    margin-left: 2rem;
}

.harpoon-test-answer-text
{
    height: 26px;
    display: table-cell;
    vertical-align: middle;
}

.harpoon-btn-test
{
    margin-top:20px;
}

a
{
    color: #0094a1;
}

#harpoon-login-remember
{
    margin-right: 5px;
}


#harpoon-test-questions .d-inline
{
    display: inline !important;
}

.question-cnt {
    font-weight: bold;
}

#harpoon-test-questions .d-inline * {
    display: inline;
    padding: 0px 0px 0px 5px;
}

#harpoon-test-questions .d-flex {
    display: flex !important;
}

#harpoon-test-questions .justify-content-around {
    justify-content: space-around !important;
}

.testquestion > .text-center {
    flex: 1 1 0 !important;
    min-width: 0 !important;
    text-align: center !important;
}

#harpoon-test-questions .custom-control {
    padding-left: 2.0rem !important;
    margin-bottom: 25px;
}

#harpoon-test-questions .custom-control-input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}

#harpoon-test-questions .custom-control-label {
    position: relative;
    margin-bottom: 0;
    vertical-align: top;
    cursor: pointer;
    color: var(--e-global-color-d4a9a56);
    font-family: "Lato", Sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px !important;
    letter-spacing: 0px;
    word-spacing: 0px;
}

#harpoon-test-questions .custom-control-label::before {
    position: absolute;
    top: 0.25rem;
    left: -1.5rem;
    display: block;
    width: 1rem;
    height: 1rem;
    pointer-events: none;
    content: "";
    background-color: #fff;
    border: #97a4af solid 1px;
    cursor: pointer;
    border-radius: 50%;
}

#harpoon-test-questions .custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #008EB0;
    background-color: #008EB0;
}

#harpoon-test-questions .custom-control-label::after {
    position: absolute;
    top: 0.25rem;
    left: -1.5rem;
    display: block;
    width: 2rem;
    height: 2rem;
    content: "";
    background: no-repeat 50% / 50% 50%;
    cursor: pointer;
}

@media (max-width: 575px) {
    .testquestion {
        flex-direction: column;
        line-height: 15px;
        gap: 0px;
    }
}

#table_passwordrecovery, #table_passwordrecovery tr, #harpoon-prof table, #harpoon-prof table tr
{
    border: none;    
}

#table_passwordrecovery td, #harpoon-prof td
{
    text-align: left;    
}

#harpoon-prof .badge, #harpoon-docs .badge
{
    color: white;
    background-color: #008EB0;
    padding: 5px;
    margin-left: 10px;
    border-radius: 15px;
    font-size: 10px;
    font-weight: bold;
 }
 
 #harpoon-privacy-accept
 {
    display: inline-block;    
 }
 
 .harpoon-doc-block-cmd
 {
    height: 100%;
    align-content: center;
    text-align: right;
    padding: 10px;
 }
 
 #harpoon-table-interviews th
 {
    width: 100%!important;    
 }
 
 #harpoon-menu-logout
 {
     list-style: none;
 }
 
 .harpoon-offer-title
 {
    text-align: center;
    color: #008EB0!important;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 10px;
 }
 
  .harpoon-offer-brief
 {
    text-align: justify;
 }
 
 .harpoon-offer-item-info
 {
    margin-right: 5px;    
 }
 
 .harpoon-offer-moreinfo
 {
    color: White!important;    
 }
 
  .harpoon-offer-moreinfo:hover
 {
    background-color: #0E8590!important;    
 }
 
  .harpoon-offer-item i 
  {
    margin-right: 5px;    
  }
  
 .harpoon-offer-item-info {
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, .1), 0 4px 6px -4px rgba(0, 0, 0, .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    border-radius: 0.5rem;
    transition-duration: .5s;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    --tw-bg-opacity: 1;
    background-color: rgb(249 250 251 / 1);
    justify-content: space-between;
    flex-direction: column;
    cursor: pointer;
    display: flex;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    overflow: hidden !important;
    width: 100%;
    max-width: 100%;
    padding-top: 15px;
    height: 100%;
}

.harpoon-offer-desc ul
{
    margin-bottom: 25px;
}


.harpoon-offer-desc p
{
    margin-bottom: 10px;
}

#harpoon-offers-page
{
    font-size: 18px;
    justify-self: center;
    margin-top: 21px;
    font-weight: bold;
}

.harpoon-offer-skill-item, .quest
{
    margin-bottom: 10px;    
}

.harpoon-blockprivacy
{
    margin-top: 20px;    
}


#cookie-bar
{
    margin: 0;
    padding: 15px!important;
    color: #fff;
}

.cookie-popup-sub-headline
{
    padding: 0px!important;
}

#modal-cookies div.harpoon-pnl-win
{
    overflow-y: auto;
    max-height: 435px;
    overflow-x: hidden;
}

#modal-cookies div.harpoon-pnl-win ul
{
    padding-left: 30px;
}


#harpoon-cookiebar
{
    bottom: 0;
    top: auto;
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 1000;
    background: #000;
    height: auto;
    line-height: 24px;
    color: #fff;
    text-align: center;
    margin: 0;
    padding: 15px!important;
}

#harpoon-cookiebar p, #harpoon-cookiebar li {
    margin: 0;
    color: #fff;
}

#harpoon-cookiebar .harpoon-cb-enable {
}

#harpoon-cookiebar a {
    display: inline-block;
    text-decoration: none;
    padding: 0 6px;
    margin-left: 8px;
}

#harpoon-cookiebar .harpoon-cb-policy {
    background: transparent;
    text-decoration: underline;
    color: #fff;
}

.harpoon-cookie-popup-sub-headline{
    padding: 0px!important;
}
/*#harpoon-cookiebar input[type="button"]:hover*/